{
  "_from": "ts-essentials@^5.0.0",
  "_id": "ts-essentials@5.0.0",
  "_inBundle": false,
  "_integrity": "sha512-ftKWOm6Jq+/UCBekDfxUjLODEd5XGN2EM/+TIQV9LJ5xSV12je4GqdRyv7pXXGGYmEt/nQa6F00xTWYJ5PMjIQ==",
  "_location": "/ts-essentials",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "ts-essentials@^5.0.0",
    "name": "ts-essentials",
    "escapedName": "ts-essentials",
    "rawSpec": "^5.0.0",
    "saveSpec": null,
    "fetchSpec": "^5.0.0"
  },
  "_requiredBy": [
    "/react-final-form"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/ts-essentials/-/ts-essentials-5.0.0.tgz",
  "_shasum": "531d590c9cd62652c9d96284904cbdb2a1dd5ca8",
  "_spec": "ts-essentials@^5.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/react-final-form",
  "author": {
    "name": "Krzysztof Kaczor",
    "email": "chris@kaczor.io"
  },
  "bugs": {
    "url": "https://github.com/krzkaczor/ts-essentials/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "All essential TypeScript types in one place",
  "devDependencies": {
    "@codechecks/build-size-watcher": "^0.1.0",
    "@codechecks/client": "^0.1.10",
    "conditional-type-checks": "^1.0.4",
    "prettier": "^1.19.1",
    "typescript": "^3.7.2"
  },
  "files": [
    "dist"
  ],
  "homepage": "https://github.com/krzkaczor/ts-essentials#readme",
  "keywords": [
    "typescript",
    "types",
    "essentials",
    "utils",
    "toolbox",
    "toolbelt",
    "lodash",
    "underscore"
  ],
  "license": "MIT",
  "main": "dist/index.js",
  "name": "ts-essentials",
  "peerDependencies": {
    "typescript": ">=3.7.0"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/krzkaczor/ts-essentials.git"
  },
  "scripts": {
    "build": "rm -rf ./dist && tsc -p tsconfig.prod.json --outDir ./dist",
    "prepublishOnly": "yarn test && yarn build",
    "test": "prettier -c **/*.ts && tsc --noEmit",
    "test:fix": "prettier --write **/*.ts && tsc --noEmit"
  },
  "types": "dist/index.d.ts",
  "version": "5.0.0"
}
